
rgw - Bug #20946

rgw: bulk operations of Swift API don't participate in transfer accounting

08/08/2017 02:47 PM - Radoslaw Zarzynski

Status: Fix Under Review % Done: 0%

Priority: Normal Spent time: 0.00 hour

Assignee: Radoslaw Zarzynski   

Category:    

Target version:    

Source: Development Affected Versions:  

Tags: swift ceph-qa-suite:  

Backport:  Pull request ID:  

Regression: No Crash signature (v1):  

Severity: 3 - minor Crash signature (v2):  

Reviewed:    

Description

This is because they don't call ACCOUNTING_IO(s)->set_account(true); while the accounting is disabled by default.

History

#1 - 08/08/2017 03:22 PM - Radoslaw Zarzynski

- Status changed from New to Fix Under Review

PR: https://github.com/ceph/ceph/pull/16904.

#2 - 11/01/2021 08:45 PM - Casey Bodley

- Tags set to swift
